Limerence
Embed

Get Embed Space Csp

Get CSP configuration for embedding a Space

GET
/embed/{spaceId}/csp

Get CSP configuration for embedding a Space

Authorization

X-API-Key<token>

Use X-API-Key: .

In: header

Path Parameters

spaceId*string

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/embed/string/csp"
{  "frameAncestors": [    "string"  ]}
{  "cause": {    "code": "api/invalid-json",    "detail": "string"  },  "message": "The request body is not valid JSON"}
{  "cause": {    "code": "embed/space-not-found",    "detail": "The requested Space does not exist."  },  "message": "Space not found"}
{  "cause": {    "code": "api/unsupported-media-type",    "detail": "GET requests cannot have a content type header"  },  "message": "Unsupported Media Type"}